body#kezdolap-teszt_body .page_title2 .title h1 {
	display: none;
}
body#egyeb-termekek_body table, body#egyeb-termekek_body table tr td {
	border: none;
}


.h3 {
	text-align: center;
	font-size: 18px;

}

h3.cat-title {
	width: 100%;
	padding: 5px 5px 5px 10px;
	margin-top: 20px;
	font-size: 22px;
	color: #00285e;
	background: -moz-linear-gradient(left, rgba(113,159,208,1) 0%, rgba(255,255,255,0) 100%);
	background: -webkit-linear-gradient(left, rgba(113,159,208,1) 0%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to right, rgba(113,159,208,1) 0%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#719fd0', endColorstr='#00ffffff',GradientType=1 );
	border-left: 10px solid #104278;
}



.fix-h {
	height: 330px;
	text-align: center;
}
